### Method

# Gcr CertificateSection get_label

#### Declaration [src]

    const char*
    gcr_certificate_section_get_label (
      GcrCertificateSection* self
    )

#### Description [src]

Get the displayable label of the section.

Gets property | `Gcr.CertificateSection:label`

#### Return value

Type: `const char*`

The displayable label of the section.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.